<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<ul class="cities"></ul>
<ul class="numbers"></ul>
<script src="main.js"></script>
</body>
</html>